package main

import "time"

type Leaderboard struct {
	OwnerID string            `json:"owner_id"`
	Event   string            `json:"event"`
	Members map[string]Member `json:"members"`
}

type Member struct {
	ID         string `json:"id"`
	Stars      int    `json:"stars"`
	RawStarTs  string `json:"last_star_ts"`
	LastStarTs time.Time
	Name       string `json:"name"`
	SlackID    string
}
